その他
PHP8.1のご提供開始について
2022年5月31日 16時41分
当社全プランのサーバーでPHP8.1のご提供を開始いたしました。

※バージョン変更の際にはphp.iniの書き換えが必要な場合があります。
  • WordPress6.0ではPHP8に対応、EC-CUBEは未対応 最新のWordPress6.0系ではPHP8.1に対応しております。ただし、プラグインやテーマによっては対応していない場合がありますので、十分にご確認をお願いいたします。
    EC-CUBE4系では残念ながらまだ対応していないようです(2022年5月31日調べ)。
  • PHPのバージョンの切り替え PHPのバージョンはコントロールパネルでのwebサイト毎の切り替えと、htaccessファイルでの設定によりディレクトリ単位で切り替えることも可能です。
    切り替え方法などPHPについての詳細につきましてはこちらのページをご覧ください。 https://support.inetd.co.jp/about_php/
最新情報 障害情報
ご案内
2022年5月31日 16時41分
対象:全てのサービス
重要なお知らせ
2022年3月7日 18時09分
対象:全てのサービス
重要なお知らせ
2022年2月15日 15時28分
対象:全てのサービス
重要なお知らせ
2022年1月18日 17時08分
対象:全てのサービス
重要なお知らせ
2020年7月1日 11時40分
対象:全てのサービス
重要なお知らせ
2021年4月21日 11時55分
対象:全てのサービス
重要なお知らせ
2014年3月17日 00時00分
対象:全てのサービス
販売パートナーについて
サイト内検索

▲ このページトップへ